---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: kiosk-dell-mobile
hardware_version_name: Kiosk Dell Mobile
url: kiosk-dell-mobile-hardened-image-pkg.zip
sha256: B5944F3BB746E77CEF2A39C55CBC5D4D998B65CF0B572359215EF28DA3D40A4F
version: 26.02.0
package_size: 13276663600
kiosk_ver: 4.8.0.5836
core_ver: 5.16.1
pe_ver: 1.0.0.56
release_date: 1772105223189
...
---
signature: 6574563b93d90b59f2ed1ea83a93936aa6e17173bce43383035736bc18846d4eec21b13f76b37f4586de67372b0d331b63c66a9b14059a1fdaf42791153e518040b15cdd3a52b811c44bfbcf5b97b18c1349cee7478b05eb00e27ad6514e521a37a3b4aa215c94374a2f7ca7f0222fd2b4d2dbaeed8d2e142b435d993787422ac2bf7c6814317066ac5c4c84d2b19fcac1f9121c73b40c2f730e692c2890be160caeb4f42ef6aed5e1959053521bcca1a1c1e3935b058889b1cc971be8afbec333b9aff21fdcc563ba12d6658dfc92ea1baede02deaa87ecaaf1eebcbe553fc54430c80d583d839820f5c26b03aeabe64526d077a91ced3a9753c358681e743563c032802da6a07145268b9bffbd1cc598d350820120143334419e6c73a3f84a3df1146f24e4734ec6075d933ac8d2e56ce4072e76833676f153261a4c90247f9344ae6ccea5a72a991417d7bfbe277844af5c9e00b4d4304f616863920b427cc82c6f7a8592bc8a5487172d89b0cf27ba26f2afebcfaee4463655b1fddca16082d7b79c36f9e93366d7087f346e919a9c7574dd8d592df326f4017b8d0500f79f4a555ee077d77363afe80e57d06cffe7eee212ee0bab4651ae5518bb55dde9ac30fa1b38495ee17d63e857cd4d396ca028b021781030f092a67875d3b8d44872b8f8db27a44086c25e89d062930c5cc8201ed24e73ad0b3074276e6d0791e1
...